{
  "carPaint": {
    "color": "#FF000000",
    "flakes": 0.99,
    "enabled": true
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "carPaint4": {
    "enabled": true,
    "colors": [
      "#A30B0B"
    ]
  },
  "carPaint5": {
    "enabled": true,
    "colors": [
      "#C1051E"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "windows": {
    "alpha": 0.23,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  }
}